Details

    • Type: Improvement
    • Status: Closed (View workflow)
    • Priority: Minor
    • Resolution: Fixed
    • Affects versions: 0.2
    • Fix versions: 0.3
    • Components: None
    • Labels:
      None
    • Environment:

      JDK 5.0, Tomcat 5.5.2 alpha on Windows XP

      Description

      It'd be nice if the latest (soon to be released) version of Tomcat was supported. When I try to use the cargo-tomcat5x ant task with JDK 5.0 and Tomcat 5.5.2, I get the following:

      java.lang.ClassNotFoundException: org.apache.coyote.tomcat5.CoyoteConnector
      at java.net.URLClassLoader$1.run(URLClassLoader.java:200)
      at java.security.AccessController.doPrivileged(Native Method)

      JDK 5.0 and Tomcat 5.0.28 works fine.

        Attachments

          Activity

            People

            • Assignee:
              vincentmassol Vincent Massol (Inactive)
              Reporter:
              mattraible Matt Raible (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: